.. _nwv_avl_evap:

===================================================
Avaliação da Evaporação Linear (nwv_avl_evap.csv)
===================================================

.. currentmodule:: inewave.newave.nwv_avl_evap

A avaliação da modelagem por evaporação linear é armazenada na classe:

.. autoclass:: NwvAvlEvap
   :members:
